/*公共样式开始*/

* {
	padding: 0;
	margin: 0;
	list-style: none;
}

html,
body {
	margin: 0 auto;
}

body,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
p,
blockquote,
dl,
dt,
dd,
ul,
ol,
li,
pre,
form,
fieldset,
legend,
button,
input,
textarea,
th,
td,
header,
section,
footer {
	margin: 0;
	padding: 0
}

body,
button,
input,
select,
textarea {
	font: 12px/1.5 "微软雅黑";
	color: #666666;
}

body {
	overflow-x: hidden;
}

address,
cite,
dfn,
em,
var,
i {
	font-style: normal
}

ul,
ol,
dl {
	list-style: none
}

a {
	text-decoration: none;
	outline: none;
	font-family: "微软雅黑";
	color: #666666;
	cursor: pointer;
	font-size: 12px;
}

* {
	margin: 0;
	padding: 0;
}

body,
div,
ul {
	margin: 0;
	padding: 0;
}

li {
	font-size: 12px;
	font-family: "微软雅黑";
	list-style: none;
	margin: 0;
	padding: 0;
}

em {
	font-style: normal;
	font-size: 12px;
}

body,
p,
span {
	font-family: "微软雅黑";
}

img {
	border: none;
}

p {
	margin: 0px;
	padding: 0px;
	word-wrap: break-word;
}

:focus {
	outline: none;
}

img {
	border: 0;
	vertical-align: middle;
	display: inline-block;
}

.fl {
	float: left;
}

.fr {
	float: right;
}

.clear {
	clear: both;
}

.clear:after {
	display: block;
	content: "";
	clear: both;
}

.transtion {
	transition: all 0.5s;
	-o-transition: all 0.5s;
	-webkit-transition: all 0.5s;
	-moz-transition: all 0.5s;
}
/*主体样式*/

.header{
	height: 175px;
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	position: fixed;
	top: 0px;
	left: 0px;
	right: 0;
	z-index: 999;
	background: #fff;
}
.header .collectBox{
	width: 100%;
	height: 24px;
	background: #f0f0f0;
}
.header .collect{
	height: 24px;
	line-height: 24px;
	width: 1200px;
	margin: 0 auto;
	background: #f0f0f0;
}
.header .collect .collect_l{
	float: left;
}
.header .collect .collect_r{
	float: right;
}
.header .collect .collect_r a:hover{
	color: #e62129;
}
.header .h_top{
	height: 90px;
	width: 1200px;
	position: relative;
	
	margin: 0 auto;
}
.header .h_top .logo_top{
	float: left;
	/*margin-top: 15px;*/
}
.header .h_top .h_top_center{
	position: absolute;
	top: 30px;
	right: 276px;
	height: 27px;
	width: 320px;
}
.header .h_top .h_top_center p.c_e{
	float: left;
	margin-top: 10px;
	line-height: 16px;
}
.header .h_top .h_top_center p.c_e a{
	font-size: 14px;
	font-weight: bold;
}
.header .h_top .h_top_center p.c_e a:hover{
	color: #e62129;
}
.header .h_top .h_top_center p.c_e a.on{
	color: #e62129;
}
.header .h_top .h_top_center p.c_e span{
	display: inline-block;
	margin: 0px 2px;
	width: 2px;
	height: 14px;
	background: #696969;
}
.header .h_top .h_top_center p.tel{
	width: 195px;
	float: right;
	font-size: 24px;
	background: url("tel.png") no-repeat left center;
	font-style: oblique;
	text-align: right;
}
.header .h_top .font{
	float: right;
	margin-top: 25px;
}
.header .h_bottom{
	height: 60px;
	width: 100%;
	border-top: 1px solid #ccc;
	background: #e62129;
}
.header .h_bottom .h_nav{
	height: 60px;
	margin: 0px auto;
	/*overflow: hidden;*/
	width: 1200px;
}
.header .h_bottom ul{
	height: 60px;
	display: flex;
}
.header .h_bottom ul li{
	float: left;
	/*margin: 7px 49px;
	width: 64px;*/
	width: 150px;
	text-align: center;
	height: 60px;
	line-height: 60px;
	position: relative;
}
.header .h_bottom ul li:hover a{
	background: #ba000e;
}
.header .h_bottom ul li a.on{
	background: #ba000e;
}
.header .h_bottom ul li a span{
	display: block;
	background: #ba000e;
}
/*.header .h_bottom ul li:hover ul{
	display: block !important;
}*/
.header .h_bottom ul li ul{
	position: absolute;
	top: 60px;
	left: 0;
	z-index: 9999;
	height: auto;
	background: #d88a8a;
}
.header .h_bottom ul li ul li{
	/*background: #e62129;*/
	height: 40px;
	line-height: 40px;
	background: #ba000e;
	margin-top: 1px;
}
.header .h_bottom ul li ul li:first-child{
	margin-top: 0px
}
.header .h_bottom ul li ul li a{
	font-size: 16px;
}
.header .h_bottom ul li ul li:hover a{
	/*color: #e62129;*/
	font-weight: bold;
}


.header .h_bottom ul li>a{
	display: block;
	font-size: 18px;
	color: #fff;
}
.header .h_bottom ul li a span{
	color: #fff;
}
.header .h_bottom ul li a:hover{
	color: #fff;
	/*background: #ba000e;*/
}
.header .h_bottom ul li a.on{
	color: #fff;
	/*background: #ba000e;*/
}
/*.header .h_bottom ul li a span{
	background: #ba000e;
	display: block;
}*/
/*banner*/
.banner{
	max-width: 1920px;
	width: 100%;
	position: relative;
	overflow: hidden;
	text-align: center;
	height: 600px;
	margin: 0px auto;
}
.banner .bd{
	overflow: hidden;
}
.banner .bd ul li{
	max-width: 1920px;
	width: 100%;
	height: 600px;
}
.banner .prev,.banner .next{
	position: absolute;
	top: 45%;
	display: block;
	width: 70px;
	height: 70px;
	color: white;
	background: black;
	opacity: 0.4;
	line-height: 68px;
	border-radius: 50%;
	font-size: 30px;
	display: none;
}
.banner .next{
	right: 50px;
	background:black url("next.png") no-repeat 30px center;
	background-size: 20%;
}
.banner .prev{
	left: 50px;
	background:black url("prev.png") no-repeat 27px center;
	background-size: 20%;
}
.banner:hover .prev,.banner:hover .next{
	display: block;
}
.banner .prev:hover,.banner .next:hover{
	opacity: 0.7;
}


/*business*/
.business{
	width: 1200px;
	margin: 0 auto;
}
.business .b_top{
	padding-top: 30px;
	width: 390px;
	margin: 0 auto;
}
.business .b_top h3{
	font-size: 30px;
	text-align: center;
	margin-bottom: 10px;
	font-weight: normal;
}
.business .b_bottom{
	
	margin-top: 30px;
	margin-bottom: 30px;
	height: 200px;
	
}
.business .b_bottom ul{
	height: 200px;
	width: 1200px;
	margin: 0px auto;
}
.business .b_bottom ul li{
	float: left;
	margin: 0px 34px;
	width: 131px;
	height: 200px;
}
.business .b_bottom ul li a{
	display: block;
}
.business .b_bottom ul li a dl dt{
	width: 131px;
	height: 131px;
	overflow: hidden;
	border-radius: 50% !important;
	-moz-border-radius: 50% !important;
	-webkit-border-radius: 50% !important;
	position:relative;
	margin: 0px auto;
	margin-bottom: 20px;
}
.business .b_bottom ul li a dl dt img.index_electric{
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	margin: auto;
	border-radius: 50%;
}
.business .b_bottom ul li a dl dt img.index_circleShadow{
	position: absolute;
	top: 0;
	left: 0;
	opacity: 1;
	display: none;
}
.business .b_bottom ul li a dl dd{
	text-align: center;
	font-size: 14px;
	color: #404040;
}
.business .b_bottom ul li a dl dd h3{
	font-weight: normal;
	font-size: 16px;
}
.business .b_bottom ul li a dl dd p{
	font-style: oblique;
	display: none;
}
.business .b_bottom ul li a:hover dl{
	width: 131px;
	/*height: ;*/
}
.business .b_bottom ul li a:hover dl dt{
	transform:scale(1.35);
	-webkit-transform:scale(1.35);
	-moz-transform:scale(1.35);
	transform-origin: bottom;
}
.business .b_bottom ul li a:hover dl dd{
	color:#e62129;
}
.business .b_bottom ul li a:hover dl dt img.index_circleShadow{
	/*transform:scale(0);
	-webkit-transform:scale(0);
	-moz-transform:scale(0);*/
	display: none;
}

/*about us*/
.au{
	width: 1200px;
	margin: 0 auto;
}
.au .au_top{
	text-align: center;
	padding-bottom: 20px;
}
.au .au_top h3{
	font-size: 30px;
	text-align: center;
	font-weight: normal;
	margin-bottom: 10px;
}
.au .au_bottom{
	overflow: hidden;
}
.au .au_bottom div.au_bottom_font{
	float: left;
	width: 540px;
	/*padding-top: 40px;*/
	font-size: 14px;
	position: relative;
	height: 340px;
}
.au .au_bottom div.au_bottom_font p{
	text-indent: 2rem;
	color: #4c4c4c;
	line-height: 38px;
	font-size: 16px;
	
}
.au .au_bottom div.au_bottom_font a{
	font-size: 16px;
	color: #e62129;
}
.au .au_bottom div.au_bottom_font p:first-child{
	/*height: 104px;*/
	overflow: hidden;
}
.au .au_bottom div.au_bottom_font p:nth-child(2){
	/*height: 78px;*/
	overflow: hidden;
}

/*.au .au_bottom div.au_bottom_font a{
	display: block;
	width: 238px;
	height: 54px;
	border: 1px solid #4c4c4c;
	color: #4c4c4c;
	text-indent: 4rem;
	line-height: 54px;
	font-size: 14px;
	margin-top: 63px;
	margin-left: 292px;
	position: relative;
	font-weight: bold;
}*/
.au .au_bottom div.au_bottom_img{
	float: right;
	width: 600px;
	height: 340px;
	position: relative;
}
.au .au_bottom div.au_bottom_img img{
	position: absolute;
	max-width: 600px;
	max-height: 340px;
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: 0 auto;
}
.au .au_bottom div.au_bottom_font a span{
	display: inline-block;
	height: 20px;
	width: 36px;
	background: red;
	position: absolute;
	top: 17px;
	left: 150px;
	background: url("black_red.png") no-repeat 0 7px;
}
/*.au .au_bottom div.au_bottom_font a:hover{
	color: #e62129;
	border: 1px solid #e62129;
}*/
/*.au .au_bottom div.au_bottom_font a:hover span{
	background: url("black_red.png") no-repeat 0 -8px;
}*/
/*product*/
.product{
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
}
.product .p_top{
	margin-bottom:20px;
	text-align: center;
}
.product .p_top h3{
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 10px;
}
.product .p_bottom ul{
	overflow: hidden;
}
.product .p_bottom ul li{
	float: left;
	/*margin: 5px 5px;*/
	margin-right: 66px;
	margin-bottom: 20px;
}
.product .p_bottom ul li a{
	display: block;
	width: 250px;
	height: 380px;
	/*overflow: hidden;*/
	position: relative;
}

/*.product .p_bottom ul li a:hover div.p_b_div1 h3{
	display: none;
}*/
/*.product .p_bottom ul li a:hover div.p_b_div2{
	top: 0;
}*/

.product .p_bottom ul li a div.p_b_div1{
	width: 250px;
	height: 380px;
	position: relative;
	/*border: 1px solid #9a9a9a;*/
}
.product .p_bottom ul li a div.p_b_div1:hover{
	box-shadow: 0px 1px 10px 0px #000;
    -webkit-box-shadow: 0px 1px 10px 0px #000;
}

.product .p_bottom ul li a div.p_b_div1 .img{
	width: 250px;
	height: 190px;
	font-size: 0;
	text-align: center;
	line-height: 190px;
	position: absolute;
	top: 0px;
	left: 0px;
}
.product .p_bottom ul li a div.p_b_div1 .img img{
	width: 100%;
	height: 100%;
}
.product .p_bottom ul li a div.p_b_div1 .text{
	position: absolute;
	top: 190px;
	left: 0px;
	height: 190px;
	width: 250px;
	background: rgba(186,0,14,0.6);
	
}
.product .p_bottom ul li a div.p_b_div1 .text h3{
	font-size: 16px;
	font-weight: bold;
	/*color: #e62129;*/
	color: #fff;
	line-height: 40px;
	height: 40px;
	text-indent: 2rem;
}
.product .p_bottom ul li a div.p_b_div1 .text h3.up{
	background: url("up.png") no-repeat 250px 15px;
}
.product .p_bottom ul li a div.p_b_div1 .text h3.down{
	background: url("down.png") no-repeat 250px 15px;
}
.product .p_bottom ul li a div.p_b_div1 .text p{
	font-size: 14px;
	color: #fff;
	text-indent: 2rem;
	padding: 0px 10px;
	height: 124px;
	overflow: hidden;
	text-overflow: ellipsis;
	line-height: 24px;
}

/*.product .p_bottom ul li a div.p_b_div1 h3{
	position: absolute;
	top: 332px;
	left: 0;
	font-size: 16px;
	font-weight: bold;
	height: 48px;
	width: 290px;
	line-height: 48px;
	text-align: center;
	color: white;
	background: rgba(230,33,41,0.8);
	
}*/


.product .p_bottom ul li a div.p_b_div2{
	position: absolute;
	top: -380px;
	left: 0;
	width: 290px;
	height: 380px;
	background: url("index_bigShadow.png") no-repeat center center;
	color: white;
	text-align: center;
	font-weight: bold;
	font-size: 16px;
	display: none;
}
.product .p_bottom ul li a div.p_b_div2 img{
	margin-top: 163px;
	margin-bottom: 10px;
}

/*news*/
.news{
	text-align: center;
	width: 1200px;
	margin: 0 auto;
	margin-top: 50px;
	position: relative;
}
.news .n_top h3{
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	margin-bottom: 10px;
}
.news .n_center{
	margin-top: 20px;
}
.news .n_center .hd ul{
	overflow: hidden;
}
.news .n_center .hd ul li:nth-child(1){
	margin-left: 320px;
}
.news .n_center .hd ul li{
	float: left;
	margin: auto 10px;
	width: 120px;
	height: 30px;
	border: 1px solid #e62129;
	text-align: center;
	line-height: 30px;
	font-size: 16px;
	color: #e62129;
	cursor: pointer;
}
.news .n_center .hd ul li a{
	display: block;
	width: 120px;
	height: 30px;
	text-align: center;
	line-height: 30px;
	color: #e62129;
}
.news .n_center .hd ul li.on a{
	color: white !important;
	background: #e62129;
}
.news .n_center .bd{
	margin-top: 40px;
}
.news .n_center .bd ul{
	width: 1080px;
	margin: 0 auto;
	border-bottom: 1px solid #ccc;
}
.news .n_center .bd ul li{
	margin: 0 auto;
	height: 60px;
	line-height: 60px;
	border-top: 1px solid #ccc;

}
.news .n_center .hd ul li.on{
	color: white;
	background: #e62129;
}
.news .n_center .bd ul li a{
	display: block;
	width: 100%;
	height: 60px;
	position: relative;
}
.news .n_center .bd ul li:hover{
	color: #e62129;
	background: #f7f7f7;
}
.news .n_center .bd ul li a:hover span.txtBox_pic{
	background: url("j_red.png") no-repeat center center;
}
.news .n_center .bd ul li a:hover h3{
	color: #e62129;
}
.news .n_center .bd ul li a h3{
	width: 600px;
	margin: 0 auto;
	text-align: left;
	font-size: 16px;
}
.news .n_center .bd ul li a span.txtBox_time{
	position: absolute;
	left:110px;
	top: 0px;
	font-size: 14px;
}
.news .n_center .bd ul li a span.txtBox_pic{
	display: block;
	width: 40px;
	height: 70px;
	position: absolute;
	right: 115px;
	top: 0px;
	background: url("j_black.png") no-repeat center center;
}
.news .n_bottom{
	width: 120px;
	height: 30px;
	/*margin: 40px auto 60px;*/
	position: absolute;
	right: 335px;
	top: 65px;
}
.news .n_bottom a{
	display: block;
	width: 120px;
	height: 30px;
	border: 1px solid #e62129;
	/*background: url("jiantou.png") no-repeat 150px center;*/
	/*text-indent: -4rem;*/
	line-height: 30px;
	/*font-size: 14px;*/
	/*position: relative;*/
	/*font-weight: bold;*/
	font-size:16px;
	color: #e62129;
}
.news .n_bottom a span{
	display: inline-block;
	height: 20px;
	width: 36px;
	background: red;
	position: absolute;
	top: 18px;
	left: 138px;
	background: url("black_red.png") no-repeat 0 7px;
}
.news .n_bottom a:hover{
	color: #fff;
	background: #e62129;
	
}
.news .n_bottom a:hover span{
	background: url("black_red.png") no-repeat 0 -8px;
}


/*customer*/
.customer{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	/*border-top: 1px solid #ccc;*/
	margin-top: 50px;
}
.customer h3{
	font-size: 30px;
	font-weight: normal;
	text-align: center;
	margin-top: 25px;
}
.customer .picMarquee-left{
	width: 1200px;
	margin: 30px auto 60px;
	overflow: hidden;
}
.customer .picMarquee-left .bd ul li{
	width: 200px;
	height: 50px;
	margin: 0 25px;
	border: 1px solid #ccc;
	position: relative;
	padding: 1px;
}
.customer .picMarquee-left .bd ul li a{
	display: block;
	width: 100%;
	height: 100%;
}
.customer .picMarquee-left .bd ul li:hover{
	border: 1px solid #e62129;
}
.customer .picMarquee-left .bd ul li img{
	max-width: 200px;
	max-height: 50px;
	/*width: 100%;
	height: 100%;*/
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}

/*footer*/
.footer{
	width: 100%;
	max-width: 1920px;
	margin: 0 auto;
	height: 236px;
	background: #e6e6e6;
	position: relative;
}
.footer .Top{
	position: fixed;
	right: 0;
	bottom: 10%;
	width: 100px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	color: #fff;
	background: url("bg-x.png") repeat-x 0 -320px;
	display: none;
}

.footer .f_top{
	width: 1000px;
	height: 150px;
	margin: 0px auto;
	/*overflow: hidden;*/
	padding-top: 25px;
	position: relative;
	
}
.footer .ToTop{
	position: absolute;
	top: 100px;
	right: 0px;
	width: 30px;
	height: 30px;
    font-size: 14px;
    background: url("ToTop.png") no-repeat center;
	color: #fff;
	display: none;
	padding: 10px ;
	border: 2px solid #e62129;
	/*text-align: center;*/
}

.footer .f_top div.f_top_left{
	float: left;
	/*margin-top: 30px;*/
	width: 150px;
	height: 150px;
	font-size: 0;
	text-align: center;
	line-height: 100px;
}
.footer .f_top div.f_top_left img{
	width: 100%;
	height: 100%;
}
.footer .f_top div.f_top_left h3{
	margin-top: 7px;
	font-size: 14px;
	font-weight: normal;
}
.footer .f_top div.f_top_right{
	float: right;
	width: 830px;
}
.footer .f_top div.f_top_right .f_top_right_top ul{
	overflow: hidden;
	white-space: nowrap;
	width: 830px;
	/*height: 13px;*/
	/*line-height: 13px;*/
    margin-top: 20px;
}

.footer .f_top div.f_top_right .f_top_right_top ul li{
	float: left;
	margin-left: 25px;
    padding-left: 25px;
    /*border-left: 1px solid rgba(230,33,41,0.8);*/
    background: url("li_bg.png") no-repeat left center;
    /*line-height: 13px;*/
   overflow: hidden;
   /*max-width: 56px;*/
}
.footer .f_top div.f_top_right .f_top_right_top_en ul li{
	padding-left: 20px;
	margin-left: 20px;
}

.footer .f_top div.f_top_right .f_top_right_top ul li:first-child{
	background: none;
}
.footer .f_top div.f_top_right .f_top_right_top ul li a{
	display: block;
	font-size: 14px;
}
.footer .f_top div.f_top_right .f_top_right_top ul li a:hover{
	color: #e62129;
}
.footer .f_top div.f_top_right .f_top_right_top ul li a.on{
	color: #e62129;
}
.footer .f_top div.f_top_right .f_top_right_top ul li a span{
	color: #e62129;
}
.footer .f_top div.f_top_right .f_top_right_bottom{
	overflow: hidden;
	margin-top: 15px;
	font-size: 14px;
	margin-left: 50px;
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left{
	float: right;
	width: 100%;
	margin-top: 20px;
	height: 72px;
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left .add{
	float: right;
	width: auto;
	width: 140px;
	white-space: nowrap;
	overflow: hidden;
	/*margin-right: 150px;*/
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left .add span{
	display: block;
	font-size: 14px;
	margin: 10px 0px;
	color: #333;
	overflow: hidden;
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left .add span b{
	float: left;
	width: 43px;
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left div{
	float: left;
	width: 450px;
	/*margin-right: 180px;*/
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left div p{
	margin: 10px 0px;
	font-size: 14px;
	color: #333;
	overflow: hidden;
	white-space: nowrap;
	width: 450px;
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_left div p b{
	color: #e62129;
	
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_right{
	float: right;
	/*margin-top: 40px;*/
	overflow: hidden;
	
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_right img{
	float: right;
	max-width: 72px;
	max-height: 72px;
}
.footer .f_top div.f_top_right .f_top_right_bottom .f_top_right_bottom_right h3{
	float: left;
	width: 25px;
line-height: 15px;
font-size: 14px;
}
.footer .f_bottom{
	position: absolute;
	bottom: 0;
	left: 0;
	height: 36px;
	width: 100%;
	line-height: 36px;
	background: #504f55;
}
.footer .f_bottom p{
	height: 36px;
	font-size: 13px;
	text-align: center;
	color: white;
}
.footer .f_bottom p a{
	color: white;
	font-size: 14px;
}
.footer .f_bottom p a:hover{
	color: #e62129;
}




/*news模板*/
/*banner*/
.banner_news{
	width: 100%;
	height: 300px;
	background: url("news_banner.png") no-repeat center;
}
/*sub_nav*/
.sub_nav{
	height: 64px;
	width: 100%;
	background: #f0f0f0;
	margin-top: 30px;
}
.sub_nav ul{
	width: 1200px;
	margin: 0px auto;
	overflow: hidden;
	text-align: center;
}
.sub_nav ul li{
	width: 150px;
	float: left;
	height: 64px;
}
.sub_nav ul li a{
	display: block;
	width: 150px;
	height: 64px;
	line-height: 64px;
	font-size: 14px;
	font-weight: bold;
}
.sub_nav ul li a.on{
	color: white !important;
	background: url("box-shadow.png") no-repeat center center;
}
.sub_nav ul li a:hover{
	color: white;
	background: url("box-shadow.png") no-repeat center center;
}
/*.sub_nav ul li.on a{
	color: white;
}
.sub_nav ul li:hover a{
	color: white;
}*/
/*news_list*/
.news_list{
	width: 100%;
	margin: 40px auto 50px;
}
.news_list .news_list_top{
	position: relative;
}
.news_list .news_list_top .bd ul li{
	overflow: hidden;
	margin: 0px;
	border: none;
	width: 100%;
}
.news_list .news_list_top .bd ul li:hover{
	border: none;
}
.news_list .news_list_top .bd ul li div.bd_left{
	float: left;
	position: relative;
	width: 270px;
	height: 200px;
	border: none;
} 
.news_list .news_list_top .bd ul li div.bd_left img{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	/*max-width: 270px;*/
	/*max-height: 200px;*/
	width: 100%;
	height: 100%;
	margin: auto;
}
.news_list .news_list_top .bd ul li div.bd_right{
	float: left;
	margin-left: 20px;
	padding-left: 20px;
	width: 560px;
	height: 200px;
	background: #f7f7f7;
	line-height: 24px;
	text-align: left;
	border: none;
} 
.news_list .news_list_top .bd ul li div.bd_right span{
	margin-top: 25px;
	display: inline-block;
	font-size: 13px;
	
}
.news_list .news_list_top .bd ul li div.bd_right h3{
	font-size: 18px;
	margin-top: 10px;
	text-align: left;
}
.news_list .news_list_top .bd ul li div.bd_right p{
	font-size: 15px;
	margin-top: 10px;
	width: 560px;
	line-height: 30px;
}
.news_list .news_list_top .bd ul li:hover div.bd_right h3{
	color: #e62129;
	background: none;
}
.news_list .news_list_top a.prev{
	position: absolute;
	bottom: 0px;
	display: block;
	width: 45px;
	height: 45px;
	right: 50px;
	background:#cccccc url("prev.png") no-repeat center;
}
.news_list .news_list_top a.next{
	position: absolute;
	bottom: 0px;
	display: block;
	width: 45px;
	height: 45px;
	right: 0px;
	background:#cccccc url("next.png") no-repeat center;
}
.news_list .news_list_top a.prev:hover{
	background:#ea222b url("prev.png") no-repeat center;
}
.news_list .news_list_top a.next:hover{
	background:#ea222b url("next.png") no-repeat center;
}

.news_list .news_list_bottom ul li{
	height: 115px;
	border: none !important;
	border-bottom: 1px solid #e6e6e6 !important;
	width: 100% !important;
	float: none !important;
	margin: 0px !important;
}
.news_list .news_list_bottom ul li:hover h3{
	color: #e62129 !important;
	background: none !important;
}
.news_list .news_list_bottom ul li a h3 span{
	/*display: inline-block;*/
	display: none;
	width: 120px;
	height: 30px;
	background: #e62129;
	color: white;
	line-height: 30px;
	text-align: center;
	font-size: 13px;
	margin-right:20px;
}
.news_list .news_list_bottom ul li a h3{
	font-size: 18px;
	padding-top: 30px;
	text-align: left;
}
.news_list .news_list_bottom ul li a p{
	font-size: 16px;
	margin-top: 10px;
}
.news_list .news_list_bottom ul li a:hover h3{
	color: #e62129;
}




/*product*/
/*product_list*/
.banner_product{
	/*background: url("product_banner.png") no-repeat center center;*/
	width: 100%;
	height: 500px;
	position: relative;
	margin-top: 175px;
}
.banner_product img{
	position: absolute;top: 0;left: 50%;margin-left: -960px;
}
.product_list{
	width: 1230px;
	margin: 30px auto 70px;
}

.product_list ul{
	overflow: hidden;
	padding-top: 10px;
}
.product_list ul li{
	float: left;
	margin: 0px 15px 30px 15px;
	width: 380px;
	height: 240px;
	position: relative;
	/*overflow: hidden;*/
}
.product_list ul li a div.p_list_div1{
	width: 380px;
	height: 240px;
	position: relative;
	border: 1px solid #a1a1a1;
}
.product_list ul li a div.p_list_div1 img{
	max-width: 380px;
	max-height: 240px;
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	margin: auto;
}
.product_list ul li a div.p_list_div1 h3{
	position: absolute;
	bottom: 0;
	left: 0;
	width: 380px;
	height: 48px;
	background: url("product_smallShadow.png") no-repeat center center;
	line-height: 48px;
	text-align: center;
	font-size: 16px;
	font-weight: normal;
	color: white;
}

.product_list ul li a div.p_list_div2{
	display: none;
	width: 380px;
	height: 240px;
	position: absolute;
	top: -380px;
	background: url("product_bigShadow.png") no-repeat center center;
	text-align: center;
}
.product_list ul li a div.p_list_div2 img{
	margin-top: 90px;
}
.product_list ul li a div.p_list_div2 h3{
	margin-top: 10px;
	color: white;
	font-size: 16px;
	font-weight: normal;
}
.product_list ul li a:hover div.p_list_div2{
	top: 0px;
}
.product_list ul li a:hover div.p_list_div1 h3{
	display: none;
}
.product_list ul li a:hover div.p_list_div1 {
	-webkit-box-shadow: 0 0 10px #666;
    -moz-box-shadow: 0 0 10px #666;
    -ms-box-shadow: 0 0 10px #666;
    box-shadow: 0 0 10px #666;
    border: none;
}



/*内容页*/
.content{margin:10px 0 30px;/*overflow: hidden;*/background-color: #ffffff;padding-bottom: 70px;width: 100%;margin: 0px auto;}
.content a.downloadAll{display: block;line-height: 40px;font-size: 14px;margin-top: 30px;width: 202px;height: 50px;border: 1px solid rgb(230, 230, 230);text-align: center;line-height: 50px;border-radius: 4px;}
.content a.downloadAll:hover{color: #fff;background: #e62129;border-color: #e62129;}
.content .article_title {
    margin:30px 20px 10px;
    text-align: center;
    border-bottom:1px solid #eeeeee;
    padding-bottom:40px;
}
.content .article_title h3 {
    font-size: 20px;
    color:#333333;
}
.content .article_title .author {
    font-size: 13px;
    color: #c6c5c6;
    margin-top: 10px;
}
.content .article_con{
    padding: 25px 20px 0;
    font-size: 14px;
    color: #333;
    text-align: justify;
    line-height: 33px;
    min-height: 500px;
}
.content .article_con table{margin:auto;}
.content .article_con img{max-width: 100%;display: inline-block;height: auto !important;}
.content .up,.content .down {
    font-size: 14px;
    text-align: left;
    color: #333333;
    font-weight: bold;
    margin:10px 20px 0;
}
.content .up a,.content .down a {
    color: #777777;
    font-weight: normal;
}
.content .up a,.content .down a,.content .up span,.content .down span{font-size: 14px;}
.content .up a:hover,.content .down a:hover{color:#196bb4;}
.content .up{border-top:1px solid #eeeeee;padding-top: 20px;}


/*pageclass*/
.pageClass {
	text-align: center;
	font-size: 14px;
	padding-top: 50px;
	clear: both;
}

.pageClass span {
	padding: 5px 12px;
	display: inline-block;
	margin-left: 10px;
	font-size: 14px;
	color: #4e4e4e;
	border: 1px solid #eeeeee;
}

.pageClass strong span,
.pageClass span:hover {
	background-color: #e62129;
	color: #ffffff;
	border-color: #e62129;
}


/*message*/
#form1{
	margin-top: 50px;
	margin-bottom: 50px;
}
#form1 div{
	font-size: 14px;
	color: #333;
	margin-top: 10px;
	position: relative;
}
#form1 div input,#form1 div textarea{
	text-indent: 10px;
}
#form1 div span{
	position: absolute;
	top: 15px;
	left: 75px;
	/*font-weight: bold;*/
	/*font-weight: bold;*/
	font-size: 16px;
}
#form1 div input {
	  border-radius: 4px;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(230, 230, 230);
  width: 200px;
  height: 50px;
  text-indent: 20px;
  font-size: 14px;
  margin-left: 150px;
}
#form1 div textarea{
	resize: none;
	width: 556px;
	height: 200px;
	border-radius: 4px;
  background-color: rgb(255, 255, 255);
  border: 1px solid rgb(230, 230, 230);
  text-indent: 0px;
  font-size: 14px;
  margin-left: 150px;
  line-height: 30px;
  	padding-left: 20px;
}
#form1 div.txtmessage_1 span{
	left: 100px;
}
#form1 div.txtmessage_2 span{
	top: 90px;
	left: 70px;
}
#form1 div.box span{
	left: 85px;
}
#form1 div.box img{
	margin-left: 10px;
}
#form1 div input.pl_btn{
	background: #e62129;
	border: none;
	text-align: center;
	color: #fff;
	text-indent: 0;
	font-size: 16px;
}




/*banner*/
.slidebox{
	max-width: 1920px;
	width:100%;
	overflow:hidden;
	height:500px;
	position:relative;
	margin: 0 auto;
	margin-top: 175px;
}
.slidebox .bd ul li{
	width: 100%;
	height:500px;
	position: relative;
	overflow: hidden;
}
.slidebox .bd ul li img{
	position: absolute;
	left: -960px;
	top: 0px;
	margin-left: 50%;
}
.slidebox .bd ul li p.writer_cn01{
	position: absolute;
	/*top: 90px;*/
	/*right: 300px;*/
	opacity: 0;
	top: -299px;
}
.slidebox .bd ul li p.writer_cn02{
	position: absolute;
	top: 90px;
	right: 200px;
	opacity: 0;
}
.slidebox .bd ul li p.writer_cn03{
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
}
.slidebox .bd ul li p.writer_cn04{
	position: absolute;
	top: 0px;
	left: 0px;
	opacity: 0;
}
.slidebox .bd ul li p img{
	position: relative;
    left: 0px;
    top: 0px;
    margin-left: 0px;
}
/*.index_banner .bg{
	position: relative;
}
.index_banner .bg img{
	position: absolute;
	top: 0;
	left: 50%;
	margin-left: -600px;
}*/
.slidebox .hd{position: absolute;bottom: 20px;left:0;right:0;z-index:99;text-align: center;height: 15px;width: 100px;margin:auto;}

.slidebox .hd ul li{
	width: 15px;
	height: 15px;
	border-radius: 50%;
	-moz-border-radius: 50%;
	-webkit-border-radius:50%;
	background-color: #FFFFFF;
	margin:0 5px;
	float: left;
	color:transparent;
	cursor: pointer;
}
.slidebox .hd ul li.on{background-color: #e62129;}





.index_banner ol{
	overflow: hidden;
	position: absolute;
	bottom: 10px;
	left: 47%;
	z-index: 99;
}
.index_banner ol li {
	float: left;
}
.index_banner ol li a{
	/*float: left;*/
	width: 12px;
	height: 12px;
	border-radius: 50%;
	display: inline-block;
	color: #fff;
	text-align: center;
	line-height: 12px;
	background: #fff;
	margin-left: 10px;
}
.index_banner ol li a.flex-active {
	background: #e62129;
	color: #e62129;
}


/**/
#form1 div.txtmessage_1 span.Full_name{
	left: 63px;
}
#form1 div.txtmessage_1 span.Telephone{
	left: 63px;
}
#form1 div.box span.Verification_Code{
	left: 15px;
}


/**/

#form1 .recruit{
	overflow: hidden;
}

#form1 .recruit .recruit_upload{
	position: relative;
	float: left;
	width: 202px;
	margin-top: 0px;
	height: 50px;
	border: 1px solid rgb(230, 230, 230);
	border-radius: 4px;
	
}

#form1 .recruit .recruit_upload span{
	position: absolute;
	top: 0;
	left: 0;
	font-weight: normal;
	width: 202px;
	height: 50px;
	text-align: center;
	line-height: 50px;
}

#form1 .recruit .recruit_upload input{
	margin-left: 0px;
	opacity: 0;
	position: absolute;
	top: 0;
	left: 0;
	z-index: 999;
	cursor: pointer;
}

#form1 .recruit .recruit_code {
	float: left;
	margin-top: 0px;
}
#form1 .recruit .recruit_code input{
	margin-left: 50px;
}
#form1 .recruit .recruit_submit{
	float: left;
	margin-top: 0px;
} 
#form1 .recruit .recruit_submit input{
	text-indent: 0px;
	margin-left: 50px;
}









/*businesses*/
.businesses{
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	margin-top: 20px;
	min-height: 900px;
}
.businesses .businesses_nav{
	float: left;
	width: 300px;
}
.businesses .businesses_nav h3{
	height: 80px;
	line-height: 80px;
	text-align: center;
	background: #e62129;
	color: #fff;
	font-size: 20px;
	/*text-indent: 50px;*/
}
.businesses .businesses_nav .businesses_nav_list ul{
	border: 1px solid #d8d8d8;
}
.businesses .businesses_nav .businesses_nav_list ul li{
	/*border-bottom: 1px dashed #d8d8d8;*/
	/*padding: 0px 20px;*/
	margin: 15px 10px;
}
.businesses .businesses_nav .businesses_nav_list ul li:last-child{
	border: none;
}
.businesses .businesses_nav .businesses_nav_list ul li a{
	display: block;
	height: 40px;
	line-height: 40px;
	text-indent: 50px;
	font-size: 16px;
	color: #333;
	background:  url("right.png") no-repeat 250px 0px;
	/*border-bottom: 1px dashed #d8d8d8;*/
	/*padding: 0px 20px;*/
}
.businesses .businesses_nav .businesses_nav_list ul li a.on{
	background: #ff5128 url("right.png") no-repeat 250px -40px;
	/*background: linear-gradient(to bottom,#fb8900,#eb5400) url("right.png") no-repeat 250px -40px;*/
	/*background: -moz-linear-gradient(to bottom,#fb8900,#eb5400) url("right.png") no-repeat 250px -40px;*/
	color: #fff;
}
.businesses .businesses_nav .businesses_nav_list ul li a:hover{
	background: #ff5128 url("right.png") no-repeat 250px -40px;
	color: #fff;
}
.businesses .businesses_nav a.contact{
	display: block;
	margin-top: 20px;
	height: 80px;
	font-size: 20px;
	font-weight: bold;
	text-align: center;
	background: #e62129;
	line-height: 60px;
	color: #fff;
	position: relative;
	
}
.businesses .businesses_nav a.contact em{
	position: absolute;
	top: 45px;
	left: 95px;
	line-height: 24px;
	font-size: 12px;
	font-weight: normal;
}
.businesses .businesses_nav p{
	line-height: 30px;
	font-size: 16px;
	padding: 5px 10px;
	border: none;
	color: #333;
	border-left: 1px solid #d8d8d8;
	border-right: 1px solid #d8d8d8;
	overflow: hidden;
	white-space: nowrap;
	/*margin: 10px 0px;*/
}
.businesses .businesses_nav p span{
	margin: 0px 10px;
	float: left;
	font-size: 0;
}
.businesses .businesses_nav p em{
	float: right;
	width: 235px;
	font-size: 14px;
	line-height: 24px;
	height: 48px;
}
.businesses .businesses_nav p:last-child{
	border-bottom: 1px solid #d8d8d8;
}
.businesses .businesses_nav p:last-child span{
	margin-top: 10px;
}
.businesses .businesses_list{
	float: right;
	width: 870px;
}
.businesses .businesses_list .position{
	height: 40px;
	line-height: 40px;
	border-bottom: 1px solid #d8d8d8;
}
.businesses .businesses_list .position span{
	float: left;
	font-size: 18px;
	color: #e62129;
	padding-left: 30px;
	background: url("position.png") no-repeat 0px 8px;
	/*background-size: 25%;*/
}
.businesses .businesses_list .position p{
	float: right;
	font-size: 14px;
}
.businesses .businesses_list .position p a{
	font-size: 14px;
}
.businesses .businesses_list ul{
	overflow: hidden;
	margin: 20px 0px;
}
.businesses .businesses_list ul li{
	float: left;
	width: 270px;
	margin-right: 27px;
	margin-bottom: 30px;
	/*border: 1px solid #d8d8d8;*/
}
/*.businesses .businesses_list ul li:hover{
	border: 1px solid #e62129;
}*/
/*.businesses .businesses_list ul li:hover h3{
	color: #e62129;
}*/
.businesses .businesses_list ul li div{
	width: 268px;
	height: 198px;
	font-size: 0;
	text-align: center;
	line-height: 198px;
	/*margin: 1px auto;*/
	overflow: hidden;
	border: 1px solid #d8d8d8;
}
.businesses .businesses_list ul li:hover div{
	border: 1px solid #e62129;
}
.businesses .businesses_list ul li div img{
	/*max-width: 100%;*/
	/*max-height: 100%;*/
	width: 100%;
	height: 100%;
}
.businesses .businesses_list ul li h3{
	line-height: 40px;
	text-align: center;
	font-size: 16px;
}
.businesses .businesses_list ul li:hover h3{
	background: #e62129;
	color: #fff;
}






#float-contact_list{
	z-index: 9999;
}


#form2{
	margin-top: 50px;
	margin-bottom: 50px;
}

#form2 div{
	margin: 10px 0px;
	overflow: hidden;
	position: relative;
}
#form2 div span{
	
	text-align: right;
	font-size: 16px;
	color: #333;
	width: 180px;
	position: absolute;
	top: 0px;
	left: 175px;
	line-height: 40px;
}
#form2 div input,#form2 div select{
	margin-left: 360px;
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	text-indent: 10px;
	width: 200px;
	height: 40px;
	font-size: 14px;
	
}
#form2 div select{
	width: 200px;
	padding-left: 10px;
	text-indent: 0px;
	appearance: none;
	-webkit-appearance: none;
	background: url("selected.png") no-repeat 175px center;
}
#form2 div textarea{
	margin-left: 360px;
	border: 1px solid #d8d8d8;
	border-radius: 5px;
	padding-left: 10px;
	width: 400px;
	height: 300px;
	font-size: 14px;
}

#form2 h3{
	font-size: 18px;
	/*text-align: center;*/
	margin: 20px auto;
	color: #e62129;
	/*text-indent: 185px;*/
	text-align: center;
}








/*.map-service{position:relative;height:760px;background:url(map_balck_whole_bg.jpg) center no-repeat}*/
/*.china-map{width:748px;height:618px;background:url(map_black_bg.png) center no-repeat;position:relative;}*/
.map-service-right{padding-top:30px}

.china-map{width:800px;height:550px;/*background:url(chinaMap5.png) center no-repeat;*/position:relative;}
.map-service{position:relative;/*height:760px;*//*background:url(map_balck_whole_bg.jpg) center no-repeat*/}
.region-list{position:absolute;left:0;top:0}

@-webkit-keyframes warn{
0%{-webkit-transform:scale(0);transform:scale(0);opacity:1}
100%{-webkit-transform:scale(0.5);transform:scale(0.5);opacity:0}
}
@-moz-keyframes warn{
0%{-moz-transform:scale(0);transform:scale(0);opacity:1}
100%{-moz-transform:scale(0.5);transform:scale(0.5);opacity:0}
}
@-o-keyframes warn{
0%{-o-transform:scale(0);transform:scale(0);opacity:1}
100%{-o-transform:scale(0.5);transform:scale(0.5);opacity:0}
}
@keyframes warn{
0%{-webkit-transform:scale(0);-moz-transform:scale(0);-o-transform:scale(0);transform:scale(0);opacity:1}
100%{-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);opacity:0}
}
.area-box .dot{position:absolute;left:3px;width:8px;height:8px;top:3px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#a2a9b4;opacity:1;filter:alpha(opacity=100)}
.area-box .pulse{position:absolute;top:-28px;left:-28px;height:66px;width:66px;border:2px solid #b7b7b7;-webkit-border-radius:48px;-moz-border-radius:48px;border-radius:48px;-webkit-box-shadow:0 0 4px #82878f,0 0 10px #82878f inset;-moz-box-shadow:0 0 4px #82878f,0 0 10px #82878f inset;box-shadow:0 0 4px #82878f,0 0 10px #82878f inset;opacity:.12;filter:alpha(opacity=0);-webkit-animation:warn 2s ease-out both;-moz-animation:warn 2s ease-out both;-o-animation:warn 2s ease-out both;animation:warn 2s ease-out both;-webkit-animation-iteration-count:infinite;-moz-animation-iteration-count:infinite;-o-animation-iteration-count:infinite;animation-iteration-count:infinite;background:0 0}
.area-box .delay-01{-webkit-animation-delay:0;-moz-animation-delay:0;-o-animation-delay:0;animation-delay:0}
.area-box .delay-02{-webkit-animation-delay:.4s;-moz-animation-delay:.4s;-o-animation-delay:.4s;animation-delay:.4s}
.area-box .delay-03{-webkit-animation-delay:.8s;-moz-animation-delay:.8s;-o-animation-delay:.8s;animation-delay:.8s}
.area-box .delay-04{-webkit-animation-delay:1.2s;-moz-animation-delay:1.2s;-o-animation-delay:1.2s;animation-delay:1.2s}
.area-box .delay-05{-webkit-animation-delay:1.6s;-moz-animation-delay:1.6s;-o-animation-delay:1.6s;animation-delay:1.6s}
.area-box .delay-06{-webkit-animation-delay:2s;-moz-animation-delay:2s;-o-animation-delay:2s;animation-delay:2s}
.area-box .delay-07{-webkit-animation-delay:2.4s;-moz-animation-delay:2.4s;-o-animation-delay:2.4s;animation-delay:2.4s}
.area-box .delay-08{-webkit-animation-delay:-.4s;-moz-animation-delay:-.4s;-o-animation-delay:-.4s;animation-delay:-.4s}
.area-box .delay-09{-webkit-animation-delay:-.8s;-moz-animation-delay:-.8s;-o-animation-delay:-.8s;animation-delay:-.8s}
.area-box .delay-10{-webkit-animation-delay:-1.2s;-moz-animation-delay:-1.2s;-o-animation-delay:-1.2s;animation-delay:-1.2s}
.area-box .delay-11{-webkit-animation-delay:4s;-moz-animation-delay:4s;-o-animation-delay:4s;animation-delay:4s}
.region-list.active .area-box .dot{background:#009fd9}
.region-list.active .area-box .pulse{border-color:#003548;top:-39px;left:-39px;height:88px;width:88px;-webkit-box-shadow:0 0 12px #0080d9,0 0 20px #0080d9 inset;-moz-box-shadow:0 0 12px #0080d9,0 0 20px #0080d9 inset;box-shadow:0 0 12px #0080d9,0 0 20px #0080d9 inset}
.region-list.waite .area-box .dot{background:#e62129}
.region-list.waite .area-box .pulse{border-color:#800005}
.show-regin{position:absolute;left:2px;height:0;top:0;width:11px;opacity:0;-o-transition:all .5s ease-in-out;-webkit-transition:all .5s ease-in-out;-moz-transition:all .5s ease-in-out;transition:all .5s ease-in-out}
.online-node .show-regin,.region-list:hover .show-regin,.underline-node .show-regin,.waite-node .show-regin{height:127px;opacity:1}
.show-regin span{width:80px;position:absolute;left:-20px;top:-30px;padding:6px 10px;font-size:14px;color:#ccc;-moz-border-radius:2px;-webkit-border-radius:2px;border-radius:2px;text-align:center;white-space:nowrap;}
.postition-10 .show-regin span{left:0}
.postition-6 .show-regin span{left:-17px}
.area-box{z-index:77}
.show-regin{z-index:66;display: none;}
.region-list.active .show-regin span{position:relative;color:#fff}
.region-list.waite .show-regin span{color:#fff}
.postition-1{left:302px;top:308px;display: none;}
.postition-2{left:470px;top:350px}
.postition-3{left:358px;top:516px;display: none;}
.postition-4{left:473px;top:348px;display: none;}
.postition-5{left:515px;top:340px}
.postition-6{left:500px;top:450px}
.postition-7{left:560px;top:220px}
.postition-7.region-list.active .area-box .pulse{top:-50px;left:-50px;width:110px;height:110px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.postition-8{left:535px;top:210px}
.postition-9{left:545px;top:315px}
.postition-9.region-list.active .area-box .pulse{top:-50px;left:-50px;width:110px;height:110px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%}
.postition-10{left:554px;top:539px;display: none;}
.postition-11{left:604px;top:300px}
.postition-13{left:470px;top:215px}
.douhao{width:0}

/*.region-list{
	overflow: hidden;
}*/

.region-list .details{
	padding: 10px;
	/*border: 1px solid #d8d8d8;*/
	position: absolute;
	top: 10px;
	left: 10px;
	width: 300px;
	background: linear-gradient(to bottom,#fb8900,#eb5400);
	background: -moz-linear-gradient(to bottom,#fb8900,#eb5400);
	z-index: 9999;
	display: none;
	/*opacity: 0;*/
	border-radius: 5px;
    box-shadow: 0px 1px 15px 0px #666;
    -webkit-box-shadow: 0px 1px 15px 0px #666;
    color: #fff;
}
.region-list .details h3{
	font-size: 16px;
}
.region-list .details p,.region-list .details span{
	font-size: 14px;
}
.region-list:hover .details{
	display: block;
	/*opacity: 1;*/
}


#container>div:nth-of-type(2){
	background: linear-gradient(to bottom,#fb8900,#eb5400) !important;
	background: -moz-linear-gradient(to bottom,#fb8900,#eb5400) !important;
    box-shadow: 0px 1px 15px 0px #666;
    -webkit-box-shadow: 0px 1px 15px 0px #666;
}
#container p{
	max-width: 350px;
	white-space: normal;
    padding: 0px;
    margin: 5px;
}











